Bug 250727 - Uploaded file corrupted when two connections from same client uploading same file simultaneously
Uploaded file corrupted when two connections from same client uploading same ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vsftpd (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Nagy
:
: 392251 (view as bug list)
Depends On: 171308 218307
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 05:14 EDT by Maros Barabas
Modified: 2016-07-26 19:46 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2008-0680
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:34:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Martin Nagy 2007-11-27 08:04:11 EST
*** Bug 392251 has been marked as a duplicate of this bug. ***
Comment 3 RHEL Product and Program Management 2007-11-28 23:01:08 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Martin Nagy 2007-12-04 07:31:54 EST
Fixed in fedora/rawhide (vsftpd-2.0.5-21.fc9).
Comment 6 Martin Nagy 2008-02-08 05:50:26 EST
Fix checked in CVS and the new packages were built successfully. This issue
should be resolved in vsftpd-2.0.1-6.el4
Comment 10 errata-xmlrpc 2008-07-24 15:34:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0680.html

Note You need to log in before you can comment on or make changes to this bug.